<?php
namespace App\Core;

class Popup
{
    public static function toast(string $type, string $message): void
    {
        Session::flash('toast', json_encode(compact('type', 'message'), JSON_UNESCAPED_UNICODE));
    }
}
